<?php


namespace App\Modules\Models\Create_num;



use Illuminate\Database\Eloquent\Model;

class Create_num   extends Model
{

    protected $table = 'create_num';

    protected function add()
   {

       return   $id =Create_num::insertGetId(["type"=>2]);

   }

}